﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.carouseldescdiv, .carouseldimdiv, .carouselothers{max-width:100%;text-overflow:ellipsis;display:block;display:-webkit-box;overflow:hidden;margin:0 auto;-webkit-box-orient:vertical;font-weight:normal;}

.carouselothers, .carouseldimdiv{font-size:16px;height:22px;-webkit-line-clamp:1;}
.cart-indicator .counter,ul.nav-links li.cart-indicator .counter{letter-spacing:.125em;text-rendering:optimizeLegibility;font-family:ProximaNovaExCn-Semibold,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;position:relative;z-index:2;background-color:#fff;border-radius:100%;width:20px;float:left;height:20px;left:8px;top:8px;color:#000;line-height:20px;font-size:16px}
.cart-indicator .counter.px{font-size:24px}


.teaser-title {
  margin-bottom: 10px;
  font-weight: normal; }


.teaser:nth-child(2n) .teaser-title {
  color: white; }
#end_bar{background-color:#113055;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:start;align-items:flex-start;-ms-flex-line-pack:start;align-content:flex-start;padding:10px 0;color:#fff}
#end_bar .container{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
#end_bar .container .footer-end-nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center}
#end_bar .container .footer-end-nav li{padding-right:10px;font-size:13px;line-height:15px}
#end_bar .container .disclaimer{max-width:560px;width:100%;font-size:11px;line-height:15px}
#end_bar .container img{-ms-flex-item-align:start;align-self:flex-start}

	.footer_top {
		height:35px;
	}
#cookie_notice .main .centered .cookie_span{display:inline-block;padding:20px}


.external-icon {
  width: 15px;
  margin-top: -5px;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.cam-content #page-title{display:none}
.ds-1col-alumni-group #tabs .title{display:none;background:#F3F3F3;border-bottom:1px solid #E8E8E8;padding:10px 0 10px 10px;font-weight:bold;font-size:16px;}
.ds-1col-alumni-group #tabs .title a{font-size:16px;color:#000;}
.item-list .title{font-weight:bold;}
.cam-content .cam-live-search .reference-autocomplete p.title{font-weight:bold;color:#0072cf;}

.touch #prev, .touch #next{
	display: none !important;
}
	
#prev, #next{
	font-family: arial, sans-serif;	
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 20px;
	width: 20px;
	cursor:pointer;
	font-size: 3em;
	margin: 0px 10px;
}



#preloader {
    position: fixed;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;
}
